<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>
    <link rel="stylesheet" href="estilos.css">
</head>
<body>
<div class="formulario">
    <h1><b>Registro de usuario</b></h1>
    <form method="post">
        <div class="registro">
            <input type="text" required>
            <label>Nombre:</label>
        </div>
        <div class="registro">
            <input type="text" required>
            <label>Apellido:</label>   
        </div>
        <div class="registro">
            <input type="text" required>
            <label>Nombre de usuario:</label>
        </div>
        <div class="registro">
            <input type="email" required>
            <label>Correo Electronico</label>
        </div>
        <div class ="registro">
            <input type="password" required>
            <label> Contraseña</label>
        </div>
        <div>
            <input type="button" value="Registrarse">
        </div>
    </form>
</div>
</body>
</html>